## gamine 0.0.1

=== Makefile ===
CFLAGS = -Wall -g 
CPPFLAGS = $(shell pkg-config --cflags gtk+-2.0 cairo glib-2.0 gstreamer-0.10)
LDLIBS = $(shell pkg-config --libs gtk+-2.0 cairo glib-2.0 gstreamer-0.10)
LDFLAGS = -g 

target = gamine
objs = gamine.o

$(target) : $(objs)

clean :
	rm $(target) $(objs)
