=== debian/changelog ===
gamine (1.1-3) unstable; urgency=low

  * Add myself to uploaders.
  * Add patch to explicitly link libm. (Closes: #713699).
  * Add patch to allow CFLAGS, et al to be passed in to Makefile.
  * Add --as-needed.
  * Make vcs tags canonical.
  * Bump debhelper build-dep and compat to 9.
  * Bump Standards Version to 3.9.4.

 -- Barry deFreese <bdefreese@debian.org>  Sat, 22 Jun 2013 14:18:40 -0400

gamine (1.1-2) unstable; urgency=low

  * Team upload.
  * Use source format 3.0 (quilt).
  * Remove empty postinst and prerm scripts.
  * Build-depend on libx11-dev and link with -lX11 as gamine uses
    XGrabKeyboard. (Closes: #615717)

 -- Ansgar Burchardt <ansgar@debian.org>  Mon, 14 Mar 2011 16:18:23 +0100

gamine (1.1-1) unstable; urgency=low

  [ Barry deFreese ]
  * Update watch file for new upstream tarball naming.

  [ Gonéri Le Bouder ]
  * New upstream release
  * Bump standard version to 3.9.1
  * gamine-data depends on ${misc:Depends}
  * gamine has got a versionized dependency on gamine-data
    (= ${source:Version})
  * call dh_gconf, add postinst and prerm script
  * refresh debian/copyright
  * add a B-P on libgconf2-dev
  * remove upstream debian/prerm script to avoid conflict
  * add makefile-DESTDIR.diff to be able to use DESTDIR

 -- Gonéri Le Bouder <goneri@rulezlan.org>  Sun, 02 Jan 2011 15:50:51 +0100

gamine (0.0.1-4) unstable; urgency=low

  * fix the watch file to avoid a false positive with upstream 0.0.1-1
    release. 

 -- Gonéri Le Bouder <goneri@rulezlan.org>  Tue, 17 Jun 2008 17:21:29 +0200

gamine (0.0.1-3) unstable; urgency=low

  [ Gonéri Le Bouder ]
  * Fix the copyright file since Sam Hocevar name had been removed from it by
    the author in the initial tarball.
  * Use the upstream icon instead of mine.
  * Bump standard version to 3.7.3, no change

  [ Cyril Brulebois ]
  * Improve long descriptions, thanks to David Ammouial for the suggestions
    (Closes: #457726).

  [ Evgeni Golov ]
  * debian/control: add missing path to Vcs-* fields
  * fix the watch file (Closes: #456484)

 -- Gonéri Le Bouder <goneri@rulezlan.org>  Sun, 20 Apr 2008 18:40:20 +0200

gamine (0.0.1-2) unstable; urgency=low

  * add a <refpurpose /> section in <refnamediv /> in the manpage so
    lexgrog doesn't fail to parse the manpage anymore.

 -- Gonéri Le Bouder <goneri@rulezlan.org>  Fri, 30 Nov 2007 19:47:42 +0100

gamine (0.0.1-1) unstable; urgency=low

  * Initial release (Closes: #452903)

 -- Gonéri Le Bouder <goneri@rulezlan.org>  Sun, 25 Nov 2007 23:45:35 +0100
