=== debian/control ===
Source: gamine
Section: games
Priority: optional
Maintainer: Debian Games Team <pkg-games-devel@lists.alioth.debian.org>
Uploaders: Barry deFreese <bdefreese@debian.org>, 
           Gonéri Le Bouder <goneri@rulezlan.org>
Build-Depends: debhelper (>= 9), libgtk2.0-dev, libcairo2-dev,
 libgstreamer0.10-dev, docbook-to-man, libgconf2-dev, libx11-dev
Standards-Version: 3.9.4
Vcs-Svn: svn://anonscm.debian.org/pkg-games/packages/trunk/gamine/
Vcs-Browser: http://anonscm.debian.org/viewvc/pkg-games/packages/trunk/gamine/
Homepage: http://gnunux.info/projets/gamine/

Package: gamine
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, gamine-data (= ${source:Version}), gstreamer0.10-plugins-good
Description: Interactive game for young children
 Gamine is a game designed for 2 years old children who are not able to use
 a keyboard.
 .
 The child uses the mouse to draw coloured dots and lines on the screen.

Package: gamine-data
Architecture: all
Suggests: gamine
Depends: ${misc:Depends}
Description: data files for gamine game
 gamine is a game for young children.
 .
 This package contains sound and level data for the game.
 .
 You need the gamine package to use these data files.
