=== debian/rules ===
#!/usr/bin/make -f

LDFLAGS += "-Wl,--as-needed"

%:
	dh $@

override_dh_auto_build:
	$(MAKE) PREFIX=/usr BINDIR=/usr/games DESTDIR=$(CURDIR)/debian/tmp PKGDATADIR=/usr/share/games/gamine
	/usr/bin/docbook-to-man debian/gamine.sgml > gamine.6

override_dh_auto_install:
	$(MAKE) install PREFIX=/usr  BINDIR=/usr/games DESTDIR=$(CURDIR)/debian/tmp PKGDATADIR=/usr/share/games/gamine
	dh_gconf

override_dh_clean:
	$(MAKE) clean
	dh_clean gamine.6 debian/prerm
