=== debian/changelog ===
gamine (1.5-2) unstable; urgency=medium

  * Team upload.
  * gamine-data: Add Breaks and Replaces relation to prevent an upgrade failure
    when upgrading from Jessie to Stretch. (Closes: #864547)

 -- Markus Koschany <apo@debian.org>  Sat, 10 Jun 2017 22:13:38 +0200

gamine (1.5-1) unstable; urgency=medium

  * Team upload.
  * Acknowledge Moritz Muehlenhoff's NMU. Thank you.

  [ Gonéri Le Bouder ]
  * Use my @debian email address.
  * Switch to Alexey Loginov fork.
  * Use libgtk-3-dev and libgstreamer1.0-dev.

  [ Markus Koschany ]
  * Imported Upstream version 1.5. (Closes: #558796)
    - The game does not crash anymore when screenshots are taken.
      (Closes: #805580)
  * Update debian/watch and track new releases at sourceforge.net.
  * Add get-orig-source target.
  * wrap-and-sort -sa.
  * Declare compliance with Debian Policy 3.9.8.
  * Vcs-Browser: Use https.
  * Update Homepage field to https://sourceforge.net/projects/gamine-game/.
  * Drop libgconf2-dev, libx11-dev and libgconf2-dev from Build-Depends.
  * Drop all patches. They are obsolete now.
  * Drop source/local-options.
  * Drop debian/gamine.desktop file and use the upstream one instead.
  * Build with parallel.
  * Add build-dependency intltool.
  * Add hardening.patch and export all hardening build flags.
  * Drop docbook-to-man build-dependency, remove Debian's man page because it
    is now part of the upstream tarball.
  * Remove debian/gamine.xpm. Use upstream's icons.
  * desktop-file.patch. Add keywords.
  * Export DEB_LDFLAGS_MAINT_APPEND = -Wl,--as-needed.

 -- Markus Koschany <apo@debian.org>  Fri, 15 Apr 2016 10:47:22 +0200

gamine (1.1-3.1) unstable; urgency=medium

  * Non-maintainer upload.
  * Port to gstreamer 1.0 (Closes: #785832)

 -- Moritz Muehlenhoff <jmm@debian.org>  Sat, 14 Nov 2015 23:56:11 +0100
