=== debian/control ===
Source: gamine
Section: games
Priority: optional
Maintainer: Debian Games Team <pkg-games-devel@lists.alioth.debian.org>
Uploaders:
 Barry deFreese <bdefreese@debian.org>,
 Gonéri Le Bouder <goneri@debian.org>
Build-Depends:
 debhelper (>= 9),
 libgstreamer1.0-dev,
 libgtk-3-dev,
 intltool
Standards-Version: 3.9.8
Vcs-Svn: svn://anonscm.debian.org/pkg-games/packages/trunk/gamine/
Vcs-Browser: https://anonscm.debian.org/viewvc/pkg-games/packages/trunk/gamine/
Homepage: https://sourceforge.net/projects/gamine-game/

Package: gamine
Architecture: any
Depends:
 gamine-data (= ${source:Version}),
 gstreamer1.0-plugins-good,
 ${misc:Depends},
 ${shlibs:Depends}
Description: Interactive game for young children
 Gamine is a game designed for 2 years old children who are not able to use
 a keyboard.
 .
 The child uses the mouse to draw coloured dots and lines on the screen.

Package: gamine-data
Architecture: all
Breaks:
 gamine (<< 1.5-1)
Replaces:
 gamine (<< 1.5-1)
Suggests:
 gamine
Depends:
 ${misc:Depends}
Description: data files for gamine game
 gamine is a game for young children.
 .
 This package contains sound and level data for the game.
 .
 You need the gamine package to use these data files.
