=== debian/rules ===
#!/usr/bin/make -f
export DEB_BUILD_MAINT_OPTIONS = hardening=+all
export DEB_LDFLAGS_MAINT_APPEND = -Wl,--as-needed

%:
	dh $@ --parallel

override_dh_auto_build:
	dh_auto_build -- \
		PREFIX=/usr \
		BINDIR=/usr/games \
		DESTDIR=$(CURDIR)/debian/tmp \
		PKGDATADIR=/usr/share/games/gamine \
		SYSCONFDIR=/etc

override_dh_auto_install:
	$(MAKE) \
		install \
		PREFIX=/usr \
		BINDIR=/usr/games \
		DESTDIR=$(CURDIR)/debian/tmp \
		PKGDATADIR=/usr/share/games/gamine

override_dh_install:
	cd debian/tmp/usr/share/doc/gamine/ && $(RM) COPYING ChangeLog README*
	dh_install --fail-missing
	$(RM) -r debian/gamine-data/usr/share/applications

get-orig-source:
	uscan --verbose --download-current-version --force-download
