## gamine 1.6

=== Makefile ===
--- 
+++ 
@@ -21,8 +21,8 @@
 
 $(target): $(objs)
 	$(CC) -o $@ $^ $(LDFLAGS) $(LDLIBS)
-	intltool-merge -d locale gamine.desktop.in gamine.desktop
 	for lang in $(langs); do msgfmt -c -o locale/$$lang.mo locale/$$lang.po; done
+	./gen_desktop.sh
 
 %.o: %.c
 	$(CC) -o $@ -c $< $(CFLAGS) $(CPPFLAGS)
@@ -58,4 +58,3 @@
 	rm -f $(DESTDIR)$(MANDIR)/gamine*
 	rm -f $(DESTDIR)$(SYSCONFDIR)/gamine.conf
 	rm -f $(DESTDIR)$(LOCALEDIR)/*/LC_MESSAGES/gamine.mo
-	rm -f $(DESTDIR)$(MANDIR)/gamine*
