=== debian/changelog ===
gamine (1.6-1) unstable; urgency=medium

  * Team upload.
  * New upstream version 1.6.
  * Switch to compat level 12.
  * Declare compliance with Debian Policy 4.3.0.
  * Move the packaging to Git and salsa.debian.org.
  * Drop deprecated menu file.
  * Use https for Format field.
  * Remove get-orig-source target.
  * Remove intltool from B-D.
  * Fix FTCBFS: uses the build architecture pkg-config. (Closes: #896713)
  * Drop desktop-file.patch. Fixed upstream.

 -- Markus Koschany <apo@debian.org>  Sun, 10 Feb 2019 12:21:05 +0100
