=== debian/control ===
--- 
+++ 
@@ -6,13 +6,12 @@
  Barry deFreese <bdefreese@debian.org>,
  Gonéri Le Bouder <goneri@debian.org>
 Build-Depends:
- debhelper (>= 9),
+ debhelper (>= 12),
  libgstreamer1.0-dev,
- libgtk-3-dev,
- intltool
-Standards-Version: 3.9.8
-Vcs-Svn: svn://anonscm.debian.org/pkg-games/packages/trunk/gamine/
-Vcs-Browser: https://anonscm.debian.org/viewvc/pkg-games/packages/trunk/gamine/
+ libgtk-3-dev
+Standards-Version: 4.3.0
+Vcs-Git: https://salsa.debian.org/games-team/gamine.git
+Vcs-Browser: https://salsa.debian.org/games-team/gamine
 Homepage: https://sourceforge.net/projects/gamine-game/
 
 Package: gamine
