=== debian/rules ===
--- 
+++ 
@@ -3,7 +3,7 @@
 export DEB_LDFLAGS_MAINT_APPEND = -Wl,--as-needed
 
 %:
-	dh $@ --parallel
+	dh $@
 
 override_dh_auto_build:
 	dh_auto_build -- \
@@ -22,10 +22,10 @@
 		PKGDATADIR=/usr/share/games/gamine
 
 override_dh_install:
+	dh_install
 	cd debian/tmp/usr/share/doc/gamine/ && $(RM) COPYING ChangeLog README*
-	dh_install --fail-missing
 	$(RM) -r debian/gamine-data/usr/share/applications
 
-get-orig-source:
-	uscan --verbose --download-current-version --force-download
+override_dh_missing:
+	dh_missing --fail-missing
