=== debian/watch ===
version=4
http://sf.net/gamine-game/gamine-(\d\S*)\.(?:zip|tgz|tbz|txz|(?:tar\.(?:gz|bz2|xz)))
